<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Projects</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 		
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Projects Link</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 	
	 </nav>
	 <h1 class="text-center my-5">Projects</h1>

	 <section id="project1">
	 <div class="container-fluid">
	 	<div class="row">
	 		<div class="col-md-6 mx-auto p-4 order-md-1 order-2">
	 			<h3 class="text-center">Web API (Ecommerce)</h3>
	 			<p class="p-4">
	 			Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qul officia moliit anim id est laborum.
	 			</p>
	 		</div>
	 		<div class="col-md-6 text-center p-4 order-md-2 order-1">
	 			<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
	 		</div>
	 	</div>
	   <div class="row">	 		
	   	    <div class="col-md-6 text-center">
	 			<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
	 			class="img-fluid mt-5">
	 		</div>
	 		<div class="col-md-6">
	 		    <h3 class="text-center my-5">React Frontend(Ecommerce)</h3>
	 		    <p class="p-4">
	 		    	Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qul officia moliit anim id est laborum.
	 		    </p>
	 		</div>
	 	</div>
	 </div>
	</section>


	<section id="project2">
		<h1 class="text-center mt-5">
			Other Projects
		</h1>
		<div class="row">

			<div class="col-md-4 p-4">
				<div class="text-center mx-auto p-4">
				<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
			    </div>
				<h3 class="text-center my-4">HTML</h3>
				<p class="p-4">
					Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qul officia moliit anim id est laborum.
				</p>
			</div>
			<div class="col-md-4 mx-auto p-4">
				<div class="text-center">
				<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid">
			    </div>
			    <div class="mx-auto">
				<h3 class="text-center my-4">Bootstrap</h3>
				<p class="p-4">
					Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qul officia moliit anim id est laborum.
				</p>
			    </div>
			</div>
			<div class="col-md-4 mx-auto p-4">
				<div class="text-center">
				<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
				</div>
				<div class="text-center">
				<h3 class="my-4">Node JS Server</h3>
			    </div>
				<p class="p-4">
					Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qul officia moliit anim id est laborum.
				</p>
			</div>
			
		</div>
	</section>
	<section id="API Projects">
		<h3 class="text-center my-5">API Projects</h3>
		<div class="row">
			<div class="col-12 col-md-3 order-3 order-md-1">
				<img src="https://cdn-icons-png.flaticon.com/512/2910/2910152.png" class="img-fluid p-5">
				<h6 class="text-center">Asset Management</h6>
				
			</div>
			<div class="col-12 col-md-3 order-1 order-md-2">
				<img src="https://www.clipartmax.com/png/full/141-1417462_church-management-software-online-icon-systems-best-booking-system-icon-png.png" class="img-fluid p-5">

				<h6 class="text-center">Booking System</h6>
				
			</div>
			<div class="col-12 col-md-3 order-2 order-md-3">
				<img src="https://icon-library.com/images/e-commerce-icon/e-commerce-icon-13.jpg" class="img-fluid p-5">
				<h6 class="text-center">E-Commerce</h6>
				
			</div>
			<div class="col-12 col-md-3 order-4 order-md-4">
				<img src="https://cdn-icons-png.flaticon.com/512/1/1560.png" class="img-fluid p-5">
				<h6 class="text-center">To do List</h6>
			</div>
		</div>
	</section>



	<!-- Footer -->
	<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white">
		Disclaimer
	</p>
</footer>





    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>